<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DatabaseType Members
DatabaseType Class Methods Fields See Also

The DatabaseType type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Convert this instance of DatabaseType to its string representation. (Overrides Object..::.ToString()()().)

# Fields

| Name | Description
--- | --- | ---
| BTREE | BTree access method
| HASH | Hash access method
| QUEUE | Queue access method
| RECNO | Recno access method
| UNKNOWN | Unknown access method

# See Also

DatabaseType Class
BerkeleyDB Namespace